/* tänne kaikki yleiset määrittelyt ja luokat jotka halutaan näkyvän sivustolla ja editorissa */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;

}



h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
	vertical-align: top;


}

hr {
	color: #324E8A;
	height: 1px;
	border-style: solid;
	border-width: 1px 0 0 0;
}
img {
	border-color: #324E8A;

}

a:link{
	color: #324E8A;
	text-decoration: underline;
	font-size: 11px;

}

a:visited {
	color: #324E8A;
	text-decoration: underline;
	font-size: 11px;

}

a:hover {
	color: #000000;
	text-decoration: underline;

}

.sisalto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
	font-weight: normal;

}
.sisalto table{

	border-color: #324E8A;
	border-collapse: collapse;

}
.sisalto td{
	border-color: #324E8A;
	border-collapse: collapse;

}
